<div ng-if="resultRequest" class="main-container">
  <header class="header header-6">
    <div class="branding">
      <a routerLink='/' class="nav-link">
        <img src="assets/logo.png" style="width: 75px">
      </a>
      <span class="title">GESTION DE PROJET</span>
    </div>
    <div class="header-actions">
      <clr-dropdown>
        <button class="nav-icon dropdown-toggle" clrDropdownTrigger><clr-icon shape="cog"></clr-icon></button>
        <clr-dropdown-menu clrPosition="bottom-right">
          <!-- <div clrDropdownItem>
            <div class="toggle-switch right-label">
              <input type="checkbox" id="toggle" [(ngModel)]="b_theme_light" (click)="setTheme(b_theme_light)">
              <label for="toggle">Thème de fond</label>
            </div>
          </div> -->
          <button (click)="disconnect()" clrDropdownItem>Se déconnecter</button>
        </clr-dropdown-menu>
      </clr-dropdown>
    </div>
  </header>
  <div class="content-container">
    <div class="content-area">
      <router-outlet></router-outlet>
    </div>
    <clr-vertical-nav [clrVerticalNavCollapsible]="true" [(clrVerticalNavCollapsed)]="collapsed">
      <a clrVerticalNavLink routerLink="/accueil" routerLinkActive="active">
        <clr-icon clrVerticalNavIcon shape="grid-view"></clr-icon>
        TABLEAU DE BORD
      </a>
      <div *ngIf="b_admin">
        <a clrVerticalNavLink routerLink="/utilisateur/" routerLinkActive="active">
          <clr-icon clrVerticalNavIcon shape="user"></clr-icon>
          UTILISATEUR(S)
        </a>
      </div>
      <div *ngIf="!b_admin">
        <a clrVerticalNavLink routerLink="/utilisateur/{{user.uid}}" routerLinkActive="active">
          <clr-icon clrVerticalNavIcon shape="user"></clr-icon>
          MON PROFIL
        </a>
      </div>
      <div *ngIf="b_admin">
        <a clrVerticalNavLink routerLink="/projet" routerLinkActive="active">
          <clr-icon clrVerticalNavIcon shape="application"></clr-icon>
          PROJET(S)
        </a>
      </div>
      <div *ngIf="!b_admin">
        <a clrVerticalNavLink routerLink="/projet" routerLinkActive="active">
          <clr-icon clrVerticalNavIcon shape="application"></clr-icon>
          MES PROJET(S)
        </a>
      </div>
    </clr-vertical-nav>
  </div>
</div>
